﻿

#gazpo-slider li.ui-tabs-nav-item a{ 
	display:block; 
	height:98px; 
	color:#666666;  
	padding-top:6px;
	line-height:18px;
	text-decoration:none;
	background:#ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-slider  .ui-tabs-nav-item .title{
	font-weight: bold;
	font-size: 12px;
	overflow: hidden;
}


#gazpo-slider  .ui-tabs-nav-item .date{	
	font-size: 12px;
	color:#888888;
}


#gazpo-slider li.ui-tabs-nav-item a:hover{ 
	background: #f1f1f1;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


    #saving_container_footer #saving_animation_footer {
            font-size: 30px;
            z-index: 99999;
             margin-left:-32px; margin-top:-32px; position:fixed; left:50%; top:50%
        }
.fl-photo-img-svg {width: 100%;}
.fl-node-5c1537ec1fe45 .fl-photo-img {width: 70px;}
.fl-node-5c15386fbead6 .fl-photo-img {width: 90px;}

.entry-title {
  color: #444;
  font-size: 28px;
  margin-bottom: 30px;
}

.entry-title a {
  color: #444;
}




.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}


.news__link {
	position: absolute;
	cursor: pointer;
	bottom: 20px;
	right: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.news__link:hover {
	color: #fff;
	text-decoration: underline;
}
 #padding-33 { height:70px; }

#box1{ float:left;}


.footermenu, #footer-links {
	display: none;
}

#footer-copyright,#footer-twitter,#footer-links {
	width:100%;
	margin: 3px 0 0 0;
	padding:0 0 0 2px;
	display: block;
}





.\@atanet-hidden, #header-controls, #header-forms-search, #header-forms-login,
#bannerslideshow, #header-forms-find, #content-header-upper, #resize-group-photoheader, #content-header-lower,
.menu, .footermenu, .breadcrumb_trail,
#footer-copyright ul li a,
#footer-twitter, #footer-links, .link_more {
	display: none;	
}
.on-canvas-nav .crown-navigation{letter-spacing:-.31em;text-rendering:optimizeLegibility;position:absolute;right:3.2rem;display:none}
.on-canvas-nav .crown-navigation li{letter-spacing:normal;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;position:relative;z-index:0}
.on-canvas-nav .crown-navigation li+li{margin-left:-1px}
.on-canvas-nav .crown-navigation li:hover{z-index:1}
.off-canvas-nav .crown-navigation{display:-webkit-box;display:-ms-flexbox;display:flex}
.off-canvas-nav .crown-navigation li{width:50%}
.off-canvas-nav .crown-navigation .button{width:100%;text-align:center;line-height:4.8rem;border:0;border-bottom:1px solid #ebf5fc}
.off-canvas-nav .crown-navigation li:nth-child(2n) .button{border-left:1px solid #ebf5fc}
.wrapper{display:flex;min-height:100vh;flex-direction:column;overflow:hidden}
